Bug 143398

Summary: Perf dashboard should be able to trigger A/B testing jobs for iOS
Product: WebKit Reporter: Ryosuke Niwa <rniwa>
Component: Perf DashboardAssignee: Ryosuke Niwa <rniwa>
Status: RESOLVED FIXED    
Severity: Normal CC: barraclough, benjamin, cdumez, jake.nielsen.webkit, kling, koivisto, rniwa
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 138516    
Attachments:
Description Flags
Fixes various bugs cdumez: review+

Description Ryosuke Niwa 2015-04-03 20:06:15 PDT
Various bug fixes to make it work with iOS builders.
Comment 1 Ryosuke Niwa 2015-04-03 20:20:44 PDT
Created attachment 250118 [details]
Fixes various bugs
Comment 2 Csaba Osztrogon√°c 2015-04-05 11:28:28 PDT
Comment on attachment 250118 [details]
Fixes various bugs

View in context: https://bugs.webkit.org/attachment.cgi?id=250118&action=review

> Websites/perf.webkit.org/ChangeLog:3
> +        Perf dashboard shuld be able to trigger A/B testing jobs for iOS

Typo: shuld -> should
Comment 3 Csaba Osztrogon√°c 2015-04-05 11:28:30 PDT
Comment on attachment 250118 [details]
Fixes various bugs

View in context: https://bugs.webkit.org/attachment.cgi?id=250118&action=review

> Websites/perf.webkit.org/ChangeLog:3
> +        Perf dashboard shuld be able to trigger A/B testing jobs for iOS

Typo: shuld -> should
Comment 4 Chris Dumez 2015-04-06 14:04:37 PDT
Comment on attachment 250118 [details]
Fixes various bugs

View in context: https://bugs.webkit.org/attachment.cgi?id=250118&action=review

rs=me

> Websites/perf.webkit.org/tools/sync-with-buildbot.py:7
> +import re

Unused?
Comment 5 Ryosuke Niwa 2015-04-06 14:08:25 PDT
Thanks for the review!  Will land after removing "import re".
Comment 6 Ryosuke Niwa 2015-04-06 14:09:17 PDT
Committed r182438: <http://trac.webkit.org/changeset/182438>